Index: npl/internetserver/openvpn_conf/openvpn_conf.build
===================================================================
--- npl/internetserver/openvpn_conf/openvpn_conf.build	(revision 13a1b252b832a019ac04cd79872886c4d02de4e3)
+++ npl/internetserver/openvpn_conf/openvpn_conf.build	(revision f3ecd0726294c3f1f56fbb0318967631c8c85f0d)
@@ -1,1 +1,1 @@
-6556
+6558
Index: npl/internetserver/openvpn_conf/openvpn_conf.md5
===================================================================
--- npl/internetserver/openvpn_conf/openvpn_conf.md5	(revision 13a1b252b832a019ac04cd79872886c4d02de4e3)
+++ npl/internetserver/openvpn_conf/openvpn_conf.md5	(revision f3ecd0726294c3f1f56fbb0318967631c8c85f0d)
@@ -1,9 +1,11 @@
-d30a9121eee820b8b4c9986aed67d0cc  ./openvpn_conf.pkg
+e6b8830262387e5096021399e73eacfe  ./openvpn_conf.pkg
 729b418d4c2197708760319d4097906e  ./openvpn_conf.SlackBuild
-9a45379fb58ad84d8b3a0bfdd6f60d03  ./openvpn_conf.SlackBuild.log.gz
+30b7d6e39f812d1cca79c92ee2d8f014  ./openvpn_conf.SlackBuild.log.gz
 02590f2d27b9254da5877e03719a9228  ./root/etc/firewall/services.openvpn
 5d08314120a94191e539c792b1c410a2  ./root/etc/openvpn/easyrsa
 d6cb374d0d7d5b7b87d74f9976362a70  ./root/etc/openvpn/openssl-1.0.cnf
-5a93266250a72d36d413e11784cbfb20  ./root/etc/openvpn/openvpn.conf
+88937c4fed1e288bcedfc2975792c331  ./root/etc/openvpn/openvpn.conf
+587c47cd3871a89b73f07716e722e953  ./root/etc/openvpn/openvpn_custom.conf.new
+d41d8cd98f00b204e9800998ecf8427e  ./root/etc/openvpn/openvpn_syn3.conf.new
 f3bdb2484e8eee18be1cb25093d1d19a  ./root/etc/openvpn/pam_ldap.conf
 a7956355ff8cb69cc5ee0ed476380149  ./root/etc/openvpn/syn3-client
@@ -17,3 +19,3 @@
 c8fadda104656594f3ceadbb13d9d178  ./root/etc/pam.d/openvpn
 0b5c1be62a06a25f07bb7360014c82e7  ./root/etc/postinst.d/post.openvpn
-aeb8d4aa99fe22f5483fa5d4f593ffa2  ./root/service/openvpn/run
+b4cd1c6ab389a60ed98da6d792339fa7  ./root/service/openvpn/run
Index: npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf
===================================================================
--- npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf	(revision 13a1b252b832a019ac04cd79872886c4d02de4e3)
+++ npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf	(revision f3ecd0726294c3f1f56fbb0318967631c8c85f0d)
@@ -1,23 +1,8 @@
-#################################################
-# Sample OpenVPN 2.0 config file for            #
-# multi-client server.                          #
-#                                               #
-# This file is for the server side              #
-# of a many-clients  one-server                 #
-# OpenVPN configuration.                        #
-#                                               #
-# OpenVPN also supports                         #
-# single-machine  single-machine                #
-# configurations (See the Examples page         #
-# on the web site for more info).               #
-#                                               #
-# This config should work on Windows            #
-# or Linux/BSD systems.  Remember on            #
-# Windows to quote pathnames and use            #
-# double backslashes, e.g.:                     #
-# "C:\\Program Files\\OpenVPN\\config\\foo.key" #
-#                                               #
-# Comments are preceded with '#' or ';'         #
-#################################################
+#########################################
+### SYN-3 openvpn configuration
+### This file will be overwritten by updates.
+### Please make changes in /etc/openvpn/openvpn_custom.conf
+##########################################
+
 
 # Which local IP address should OpenVPN
@@ -86,5 +71,5 @@
 #   openssl dhparam -out dh1024.pem 1024
 # Substitute 2048 for 1024 if you are using
-# 2048 bit keys. 
+# 2048 bit keys.
 dh /etc/openvpn/pki/dh.pem
 
@@ -183,5 +168,5 @@
 # a more specific route than the default route
 # of 0.0.0.0/0.0.0.0.
-push "redirect-gateway"
+;push "redirect-gateway"
 
 # Certain Windows-specific network settings
@@ -189,5 +174,5 @@
 # or WINS server addresses.  CAVEAT:
 # http://openvpn.net/faq.html#dhcpcaveats
-push "dhcp-option DNS 10.8.0.1"
+;push "dhcp-option DNS 10.8.0.1"
 ;push "dhcp-option WINS 10.8.0.1"
 
@@ -300,3 +285,2 @@
 # pam_ldap authentication (need to be member of group with uid 521)
 plugin /usr/lib/openvpn/plugins/openvpn-plugin-auth-pam.so "openvpn login USERNAME password PASSWORD"
-
Index: npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn_custom.conf.new
===================================================================
--- npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn_custom.conf.new	(revision f3ecd0726294c3f1f56fbb0318967631c8c85f0d)
+++ npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn_custom.conf.new	(revision f3ecd0726294c3f1f56fbb0318967631c8c85f0d)
@@ -0,0 +1,1 @@
+# Put your custom openvpn setting here. This will not be overwritten by updates.
Index: npl/internetserver/openvpn_conf/root/service/openvpn/run
===================================================================
--- npl/internetserver/openvpn_conf/root/service/openvpn/run	(revision 13a1b252b832a019ac04cd79872886c4d02de4e3)
+++ npl/internetserver/openvpn_conf/root/service/openvpn/run	(revision f3ecd0726294c3f1f56fbb0318967631c8c85f0d)
@@ -4,3 +4,3 @@
 
 cd /etc/openvpn
-exec openvpn --config openvpn.conf
+exec openvpn --config openvpn.conf --config openvpn_syn3.conf  --config openvpn_custom.conf
